[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
Skins = 3_palma_red
FresnelMax = 0.7
FresnelC = 0.05
AmbientSpecular = 0.3
CleaCoatThickness = 0.03
SpecularBase = 0.1, 12
SpecularSun = 0.5, 1500